[General]
gameTitle=Eastshade
webLink=http://helixmod.blogspot.com/2019/03/eastshade.html
cleanedGameTitle=eastshade
helixPostUpdated=1554270850
installDirName=Eastshade
steamAppId=715560
cmFlag=
gameLauncherExe=Eastshade.exe
gameLauncherArguments=-window-mode exclusive
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Unity
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[Paths]
relativeInstallPath=
iconUrl=http://cdn.edgecast.steamstatic.com/steam/apps/715560/header.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/neovad/Eastshade.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.11
iniFileProvided=true

[VR]
compatibleToVr=1
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
